## rust-rustversion 1.0.1

=== debian/changelog ===
rust-rustversion (1.0.1-1) unstable; urgency=medium

  * Package rustversion 1.0.1 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 18:28:28 +0100

rust-rustversion (1.0.0-1) unstable; urgency=medium

  * Package rustversion 1.0.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 06 Dec 2019 15:55:32 +0100
