=== debian/control ===
Source: rust-rustversion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustversion

Package: librust-rustversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.1-~~),
 librust-syn-1+full-dev (>= 1.0.1-~~)
Provides:
 librust-rustversion+default-dev (= ${binary:Version}),
 librust-rustversion-1-dev (= ${binary:Version}),
 librust-rustversion-1+default-dev (= ${binary:Version}),
 librust-rustversion-1.0-dev (= ${binary:Version}),
 librust-rustversion-1.0+default-dev (= ${binary:Version}),
 librust-rustversion-1.0.1-dev (= ${binary:Version}),
 librust-rustversion-1.0.1+default-dev (= ${binary:Version})
Description: Conditional compilation according to rustc compiler version - Rust source code
 This package contains the source for the Rust rustversion crate, packaged by
 debcargo for use with cargo and dh-cargo.
