## rust-rustversion 1.0.2

=== debian/changelog ===
rust-rustversion (1.0.2-1) unstable; urgency=medium

  * Package rustversion 1.0.2 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 May 2020 11:09:45 +0200
