## rust-rustversion 1.0.6

=== debian/changelog ===
rust-rustversion (1.0.6-1) unstable; urgency=medium

  * Package rustversion 1.0.6 from crates.io using debcargo 2.5.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 23 May 2022 19:52:33 +0200
