=== debian/control ===
Source: rust-rustversion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustversion
Rules-Requires-Root: no

Package: librust-rustversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustversion+default-dev (= ${binary:Version}),
 librust-rustversion-1-dev (= ${binary:Version}),
 librust-rustversion-1+default-dev (= ${binary:Version}),
 librust-rustversion-1.0-dev (= ${binary:Version}),
 librust-rustversion-1.0+default-dev (= ${binary:Version}),
 librust-rustversion-1.0.6-dev (= ${binary:Version}),
 librust-rustversion-1.0.6+default-dev (= ${binary:Version})
Description: Conditional compilation according to rustc compiler version - Rust source code
 This package contains the source for the Rust rustversion crate, packaged by
 debcargo for use with cargo and dh-cargo.
