=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustversion 1.0.6 --all-targets --all-features
Features: test-name=rust-rustversion:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustversion 1.0.6 --all-targets 
Features: test-name=librust-rustversion-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustversion 1.0.6 --all-targets --no-default-features
Features: test-name=librust-rustversion-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable
