## rust-rustversion 1.0.13

=== debian/changelog ===
rust-rustversion (1.0.13-1) unstable; urgency=medium

  * Package rustversion 1.0.13 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package rustversion 1.0.9 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 01:55:50 +0000
