## rust-rustversion 1.0.14

=== debian/changelog ===
rust-rustversion (1.0.14-1) unstable; urgency=medium

  * Team upload.
  * Package rustversion 1.0.14 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Sep 2023 23:50:11 +0000
