=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  librust-rustversion-1+default-dev (= ${binary:Version}),
  librust-rustversion-1.0-dev (= ${binary:Version}),
  librust-rustversion-1.0+default-dev (= ${binary:Version}),
- librust-rustversion-1.0.13-dev (= ${binary:Version}),
- librust-rustversion-1.0.13+default-dev (= ${binary:Version})
+ librust-rustversion-1.0.14-dev (= ${binary:Version}),
+ librust-rustversion-1.0.14+default-dev (= ${binary:Version})
 Description: Conditional compilation according to rustc compiler version - Rust source code
  This package contains the source for the Rust rustversion crate, packaged by
  debcargo for use with cargo and dh-cargo.
