## rust-rustversion 1.0.22

=== debian/changelog ===
rust-rustversion (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * Package rustversion 1.0.22 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 13:30:13 +0200
