=== debian/control ===
Source: rust-rustversion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustversion
Homepage: https://github.com/dtolnay/rustversion
X-Cargo-Crate: rustversion
Rules-Requires-Root: no

Package: librust-rustversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustversion+default-dev (= ${binary:Version}),
 librust-rustversion-1-dev (= ${binary:Version}),
 librust-rustversion-1+default-dev (= ${binary:Version}),
 librust-rustversion-1.0-dev (= ${binary:Version}),
 librust-rustversion-1.0+default-dev (= ${binary:Version}),
 librust-rustversion-1.0.22-dev (= ${binary:Version}),
 librust-rustversion-1.0.22+default-dev (= ${binary:Version})
Description: Conditional compilation according to rustc compiler version - Rust source code
 Source code for Debianized Rust crate "rustversion"
